Bug 60625 - Is automake15 supposed to obsolete automake?
Summary: Is automake15 supposed to obsolete automake?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: automake (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-03 07:19 UTC by Jonathan Kamens
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 12:56:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-03-03 07:19:22 UTC
jik:/usr/src/packages/new!499> rpm -U --test automake15-1.5-1.noarch.rpm 
file /usr/bin/aclocal-1.5 from install of automake15-1.5-1 conflicts with file
from package automake-1.5-8
file /usr/bin/automake-1.5 from install of automake15-1.5-1 conflicts with file
from package automake-1.5-8

Comment 1 Jens Petersen 2002-03-04 02:52:16 UTC
Please install automake-1.4p5-4 with automake15.

Comment 2 Jonathan Kamens 2002-03-04 12:56:22 UTC
I'd love to install automake-1.4p5-4, but where do I get it?  It's not in Raw
Hide.  It's not in 7.2.  It's not in the 7.2 updates.


Comment 3 Jens Petersen 2002-03-05 01:46:17 UTC
automake-1.4p5-4 should appear in rawhide shortly, but automake-1.4p5-3 or
earlier should work fine too.


Note You need to log in before you can comment on or make changes to this bug.